#!/bin/sh

echo 'name: texmath
version: 0.1.1
license: GPL
copyright:
maintainer: jgm@berkeley.edu
stability: Experimental
homepage: http://github.com/jgm/texmath
package-url:
description: The texmathml library provides functions to convert LaTeX
             math formulas to presentation MathML. It supports
             basic LaTeX and AMS extensions, but not macros.
category: Text
author: John MacFarlane
exposed: True
exposed-modules: Text.TeXMath Text.TeXMath.Parser
                 Text.TeXMath.MathMLWriter
hidden-modules:
import-dirs: /usr/local/lib/texmath-0.1.1/ghc-6.10.4
library-dirs: /usr/local/lib/texmath-0.1.1/ghc-6.10.4
hs-libraries: HStexmath-0.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.1.0.0 cgi-3001.1.7.1 containers-0.2.0.1 json-0.4.3
         parsec-2.1.0.1 xml-1.3.5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/texmath-0.1.1/html/texmath.haddock
haddock-html: /usr/local/share/doc/texmath-0.1.1/html' | /usr/local/bin/ghc-pkg update -
